/* Make top icons bigger */

.fa-search:before {
    font-size: 20px !important;
}

.fa-key:before {
    font-size: 25px !important;
}

.fa-phone:before {
    font-size: 25px !important;
}

/* Make login area text abit bigger */

#dnn_LOGIN_enhancedLoginLink {
    font-size: 20px !important;
}

.userDisplayName {
    font-size: 15px !important;
}



/* Remove Order options */
#dnn_ctr394_View_lblOrderOptionsRadio {
    display: none !important
}

/* Remove full description text on vap */
#dnn_ctr388_View_ViewAProductFormView_HTMLProdDescription {
    display: none !important
}

/* Remove avatar image */

#dnn_ctr534_View_ShowLoginName {
    display: none !important
}

/* Make link unclickable */

#dnn_USER_enhancedRegisterLink {
    pointer-events: none
}

#dnn_USER_avatarGroup {
    display: none !important
}

/* Products display */

.ProductDisplayGridName {
    height: 3em !important;
}

.ProductDisplayGridPrice {
    height: 2em !important;
}

.ProductDisplayGridShortDesc {
    display: none;
}

/* Slider */

.slidercontainer .slides {
    height: 100% !important;
    width: 100% !important;
}

.fullwidthbanner-container .fullwidthbanner {
    max-height: 500px !important;
    height: 500px !important;
}

/* Typo */

#intro, #outro .strip {
    background: none repeat scroll 0 0 #2da544 !important;
}

h1.title {
    color: white;
    font-weight: 500 !important;
}

h3.intro {
    color: white;
    font-size: 18px;
}

#intro a {
    color: white !important;
    text-decoration: none !important;
}

    #intro a:hover {
        color: #82c341 !important;
    }

.btn-transp {
    background-color: transparent;
    border: 1px solid white !important;
}

    .btn-transp:hover {
        background-color: white;
    }


.i4ewOd-pzNkMb-haAclf.QUIbkc {
    display: none !important;
}

.MarginBottom {
    margin-bottom: 40px !important;
}


/* VAP Page to make stock bold */

#dnn_ctr388_View_ViewAProductFormView_StockLevelPrefix {
    font-weight: bold;
}

.ProductInfoHolder {
    width: 65% !important;
}

.ProductImagesHolder {
    width: 35% !important;
}

.ProductTabsHolder { /*display:none !important;*/
}

p.box-featured-text {
    height: 10em;
}

h4.box-featured-title {
    height: 2.5em;
}

/* Hiding icons on view a product page */

.iButtonImg.imgInfo {
    display: none !important;
}

.CommentImage.OpenCommentBox {
    display: none !important;
}

.imgInfo {
    display: none !important;
}

#lowerReadMore {
    position: absolute;
    bottom: 0;
}


#top-bar {
    background-color: white !important;
}

    #top-bar .top-bar-left a, #top-bar .wsc_top_bar_logins .registerGroup a, #top-bar .wsc_top_bar_logins .loginGroup a, .wsc_search_wrap .wsc_search_trigger, #top-bar .wsc_rvdsfViewCartAction {
        color: #7d7e81 !important;
    }

.logo a img {
    padding-bottom: 20px;
}

.menu_classic .menu_wrap .nav li a {
    letter-spacing: 0px !important;
    font-size: 15px !important;
}

.menu_wrap .nav li a {
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
}

.menu_classic .menu_wrap .nav {
    margin-top: 40px !important;
}

.menu_wrap .nav > li > ul li a:hover {
    background-color: #82c341 !important;
}

.TopBarPane, .wsc_top_bar_logins {
    color: #7d7e81 !important;
}

.wsc_pane.OutroPane {
    background-color: #6dcff6 !important;
}

.footer_wrapper a, .footer_wrapper a {
    color: #7d7e81 !important;
    text-decoration: none !important;
}

    .footer_wrapper a:hover {
        color: #82c341 !important;
    }

.copyright {
    color: #7d7e81 !important;
}

.HeaderCartSummary {
    color: #7d7e81 !important;
}

.ProductDisplayFormBrand {
    display: none !important;
}

.dnnForm input.dnnFormRequired {
    border-left: 5px #2da544 solid !important;
}

.h1 {
    font-weight: bold !important;
    color: #2da544 !important;
}

.h2 {
    font-weight: bold !important;
    color: #2da544 !important;
}

.h3 {
    font-weight: normal !important;
    color: #2da544 !important;
}

.footer_wrapper h3 {
    font-weight: normal !important;
    color: #2da544 !important;
}



.item_description {
    color: white !important;
    background-color: #6dcff6 !important;
    border-bottom: none !important;
}

.CategorySideStyle3 .acc_trigger, .CategorySideStyle3 .EnableFilterHeader {
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 8px;
    border-bottom: 2px #2da544 solid;
}

.CategorySideStyle3 .CategorySubToShow, .CategorySideStyle3 .DeptItem {
    margin-top: 5px;
    padding-left: 12px;
}

    .CategorySideStyle3 .CategorySubToShow a, .CategorySideStyle3 .DeptItem a {
        transition: none !important;
        color: #7d7e81 !important;
    }

        .CategorySideStyle3 .CategorySubToShow a:hover, .CategorySideStyle3 .DeptItem a:hover {
            color: #82c341 !important;
        }

.Paging .Active {
    background-color: #2da544 !important;
}

.Paging input {
    background-color: white !important;
}

    .Paging input:hover {
        color: #82c341 !important;
    }

.gm-style {
    font-family: Source, Sans-serif !important;
}

.TitleHead {
    font-weight: 700;
}

.foot_comments a {
    text-decoration: none !important;
}

#footer_alt .btn-inverse {
    display: none !important;
}

.PopProductsGrid {
    width: 22% !important;
}

/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body {
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane {
}

.ContentPane {
}

.RightPane {
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited {
}

A.SelectedTab:hover {
}

A.SelectedTab:active {
}

/* text style for the unselected tabs */
.OtherTabs {
}

/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited {
}

A.OtherTabs:hover {
}

A.OtherTabs:active {
}

/* GENERAL */
/* style for module titles */
.Head {
}

/* style of item titles on edit and admin pages */
.SubHead {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal {
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox {
}

.NormalRed {
}

.NormalBold {
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton {
}

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited {
}

A.CommandButton:hover {
}

A.CommandButton:active {
}

/* button style for standard HTML buttons */
.StandardButton {
}

/* GENERIC */
H1 {
}

H2 {
}

H3 {
}

H4 {
}

H5, DT {
}

H6 {
}

TFOOT, THEAD {
}

TH {
}

A:link {
}

A:visited {
}

A:hover {
}

A:active {
}

SMALL {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI {
}

    UL LI LI {
    }

        UL LI LI LI {
        }

OL LI {
}

OL OL LI {
}

OL OL OL LI {
}

OL UL LI {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */
.Message {
}

/* style of item titles by Announcements and events */
.ItemTitle {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel {
}

.LoginTabGroup {
}

.LoginTab {
}

.LoginTabSelected {
}

.LoginTabHover {
}

.LoginContainerGroup {
}

.LoginContainer {
}
